﻿body
{
    background-color: #fffff4;
    font-family: david;
    font-size: medium;
    line-height: 150%;
    text-align: justify;
}

.mainDiv
{
    width: 800px;
    text-align: justify;
}

.table1
{
    width: 750px;
    direction: rtl;
    line-height: 150%;
    font-family: david;
    font-size: medium;
   
}

h1
{
    background-color: Orange;
    text-align: center;
    padding: 5px 0px 5px 0px;
    border-bottom: 2px solid green;
}

h2
{
    text-align: center;
}

.class1
{
    text-align: center;
}

.sh
{
    background-color: ButtonFace;
    text-align: right;
    font-size: medium;
    font-weight: bold;
    border-bottom: 2px solid orange;
}

.q
{
    border-bottom: 1px groove green;
    border-top: 1px groove green;
}

.q1
{
    border: 2px groove green;
    padding: 5px 30px 5px 30px;
}
.style1
{
    width: 300px;
    padding: 0px 10px 0px 0px;
}
.style2
{
}
.style3
{
    text-decoration: underline;
}
.style5
{
}
.style6
{
    width: 120px;
    text-decoration: underline;
}
.style7
{
    width: 420px;
}
.style10
{
    width: 150px;
    height: 31px;
}
.style11
{
    height: 31px;
}
.style12
{
    width: 150px;
}
.style14
{
    width: 40px;
}
.style15
{
    width: 600px;
}
.style16
{
    width: 430px;
}
.style18
{
    width: 100px;
}
.style19
{
    width: 38px;
}
.style20
{
    width: 39px;
}
#Select1
{
    width: 100px;
}
#Select2
{
    width: 100px;
}
#Select3
{
    width: 100px;
}
#Select4
{
    width: 100px;
}
#Select5
{
    width: 100px;
}
#Select6
{
    width: 100px;
}
#Select7
{
    width: 100px;
}
#Select8
{
    width: 100px;
}
.style21
{
    width: 60px;
}
#Select9
{
    width: 98px;
}
#Select10
{
    width: 98px;
}
#Select11
{
    width: 98px;
}
#Select12
{
    width: 98px;
}
#Select13
{
    width: 98px;
}
#Select14
{
    width: 98px;
}
#Select15
{
    width: 98px;
}

input
{
    font-size: medium;
    color: Purple;
    font-family: David;
    width: 120px;
}
select
{
    font-size: medium;
    color: Purple;
    font-family: David;
    width: 130px;
}

#radio1
{
    width: 20px;
}
#radio2
{
    width: 20px;
}
#radio3
{
    width: 20px;
}
#radio4
{
    width: 20px;
}
#radio5
{
    width: 20px;
}
#radio6
{
    width: 20px;
}
#radio7
{
    width: 20px;
}
#radio8
{
    width: 20px;
}
#radio9
{
    width: 20px;
}
#radio10
{
    width: 20px;
}
#radio11
{
    width: 20px;
}
#radio12
{
    width: 20px;
}
#Select16
{
    width: 100px;
}
.style22
{
    width: 30px;
}
.style23
{
    width: 113px;
}
